BODY {
	SCROLLBAR-FACE-COLOR: #3055b0; BACKGROUND: #fdc503; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #fdc503; SCROLLBAR-ARROW-COLOR: #fdc503; SCROLLBAR-TRACK-COLOR: #fdc503; SCROLLBAR-DARKSHADOW-COLOR: #fdc503
}
SPAN.testo {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #3055b0; FONT-FAMILY: Arial, Verdana
}
SPAN.testobig {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #759e6a; FONT-FAMILY: Arial, Verdana
}
SPAN.testopic {
	FONT-SIZE: 11px; COLOR: #3055b0; FONT-FAMILY: Arial, Verdana
}
SPAN.testopic01 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Verdana
}
SPAN.piccolo {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #3055b0; FONT-FAMILY: Arial, Verdana
}
SPAN.piccolo01 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #fdc503; FONT-FAMILY: Arial, Verdana
}
A.menu:active {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.menu:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #fdc503; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.menu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #fdc503; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.email:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #fdc503; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.email:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #3055b0; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.email:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #3055b0; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.email:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #fdc503; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.email01:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.email01:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #3055b0; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.email01:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #3055b0; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.email01:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.genial:active {
	FONT-SIZE: 11px; COLOR: #e60003; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.genial:link {
	FONT-SIZE: 11px; COLOR: #00a6eb; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.genial:visited {
	FONT-SIZE: 11px; COLOR: #00a6eb; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.genial:hover {
	FONT-SIZE: 11px; COLOR: #e60003; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
